<table class="etable">
	<tr>
		<td width="80">属性名</td>
		<td><input type="text" name="name" id="name" value="<{$row.name}>" placeholder="必填" size="30"/></td>
	</tr>
	<tr>
		<td>排序</td>
		<td><input type="text" name="px" id="px" value="<{$row.px}>" size="30"/></td>
	</tr> 
</table> 
<script type="text/javascript"> 
function ajax_submit(){
	var name = $("#name").val();
	var px = $("#px").val();
	$.post('<{$__ADMIN__}>category_attr/child_save',{<{if $row.id}>id:<{$row.id}>,<{/if}> pid:<{$smarty.get.pid}>, name:name, px:px},function(result){ 
		data = jQuery.parseJSON(result); 
		if(data.error == '0'){
			parent.ajax_flush();
			parent.ajax_close();
		}else{
			parent.$.alert(data.msg);
		} 
	});
} 
</script>